/*轮播图*/
.slider-banner {
    position: relative;
    margin-bottom: 40px;
}

.fullSlide .bd {
    position: relative;
}

.fullSlide .bd li {
    position: relative;
    height: 437px;
}

.fullSlide .bd li a {
    display: block;
    width: 100%;
    height: 100%;
}


.fullSlide .bd li img {
    width: 100%;
    vertical-align: top;
}

.fullSlide .hd {
    position: relative;
    z-index: 1;
    margin-top: -40px;
    height: 30px;
    line-height: 30px;
}

.fullSlide .hd ul {
    text-align: center;
    overflow: hidden;
}

.fullSlide .hd ul li {

    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 10px;
    height: 10px;
    margin: 0px 6px;
    font-size: 0;
    border: 1px solid #fff;
    transition: all .3s;
}

.fullSlide .hd ul .on {
    background: #4f81bd;
    border-color: #4f81bd;
}

.fullSlide .prev,
.fullSlide .next {
    display: none;
    width: 25px;
    height: 49px;
    position: absolute;
    top: 55%;
}

.fullSlide .next {
    background: url(../../images/home/arrow_r.png) no-repeat;
    right: 10px;
}

.fullSlide .prev {
    background: url(../../images/home/arrow_l.png) no-repeat;
    left: 10px;
}

.fullSlide:hover .prev,
.fullSlide:hover .next {
    display: block;
}


/*新闻标题样式*/
.title-one {
    position: relative;
    margin-bottom: 30px;
}

.title-one h3 {
    font-size: 24px;
    color: #031c33;
}

.title-one a {
    position: absolute;
    right: 5px;
    top: 10px;
    font-size: 16px;
    color: #999;
    transition: all .1s;
}

.title-one a:hover {
    color: #4f81bd;
}

/*新闻*/
.news {
    overflow: hidden;
    margin: 55px auto 35px;
}

.news-active {
    width: 458px;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 9px;
}

.news-active_pic {
    width: 458px;
    height: 246px;
    overflow: hidden;
}

.news-active_pic img {
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.news-active_cont a {
    display: block;
    font: 18px/39px "microsoft yahei";
    color: #031c33;
    margin: 20px 0 10px;
    transition: all .3s;
}

.news-active_cont p {
    font-size: 14px;
    color: #999;
    line-height: 25px;
}

.news-active .hd {
    position: relative;
    top: -3px;
}

.news-active .hd ul {
    text-align: right;
}

.news-active .hd ul li {

    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 30px;
    height: 2px;
    margin: 0px 5px;
    font-size: 0;
    border: 1px solid #d2d2d2;
    transition: all .3s;
}

.news-active .hd ul .on {
    background: #d2d2d2;
}





.news-active:hover img {
    transform: scale(1.1);
}

/*.news-active:hover a {
    color: #4f81bd;
}*/


.news .news-all {
    position: relative;
    width: 705px;
}

.news .tit-tab {
    overflow: hidden;
    margin-bottom: 7px;
}

.news .tit-tab li {
    float: left;
    cursor: pointer;
    margin: 0 26px 0 0;
    padding-bottom: 15px;
    border-bottom: 4px solid #fff;
}

.news .tit-tab li .title {

    color: #333;
    font-size: 20px;
}

.news .tit-tab .more {
    display: none;
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 14px;
    color: #999;

    font-weight: 100;
}

.news .tit-tab .tab-selected .more {
    display: block;
}

.news .tit-tab .tab-selected {
    font-weight: 700;
    color: #031c33;
    border-bottom-color: #031c33;
}


.news .news-one {
    position: relative;
    height: 368px;
    overflow: hidden;
}

.news .news-one .con-tab {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .5s;
}

.news .news-one li {
    border-bottom: 1px dashed #d8d8d8;
    line-height: 45px;
    padding-left: 2px;
    position: relative;
}

.news .news-one li a {
    font-size: 16px;
    transition: all .3s;
}

.news .news-one li img {
    padding-right: 10px;
    margin-top: -2px;
}

.news .news-one li span {
    position: absolute;
    top: 1px;
    right: 8px;
    color: #999;
    *bottom: 8px;
    font-size: 14px;
}

.news .news-one li:hover a {
    color: #4f81bd;
}

/*
.news .tit-tab a:hover {
	color: #4f81bd;
	
}*/

/*测试模块*/
.news-item {
    width: 1200px;
    margin: 0 auto 50px;
    overflow: hidden;
}

.news-item li {
    /* width: 285px; */
    width: 380px;
    float: left;
    position: relative;
    /* margin-right: 20px; */
    margin-right: 30px;
}

.news-item .i3 {
    margin-right: 0;
}

.news-item .news-item_pic {
    /* width: 285px; */
    width: 380px;
    height: 215px;
    overflow: hidden;
}

.news-item .news-item_pic .img {
    display: block;
    /* width: 285px; */
    width: 380px;
    height: 215px;
    transition: all .5s;
    background-size: cover;
}

.news-item li:hover .img {
    transform: scale(1.1);
}


.news-item .news-item_tit {
    height: 60px;
    margin-top: 25px;
    max-height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.news-item .news-item_tit a {
    font: 800 18px/30px "microsoft yahei";
    color: #333;
}

.news-item li:hover .news-item_tit a {
    color: #003F88;
}

.news-item .line {
    width: 30px;
    height: 4px;
    margin: 15px 0;
    background-color: #003F88;
    border-bottom: 1px solid #99b2cf;
}

.news-item .news-item_con a {
    font-size: 14px;
    line-height: 25px;
    color: #666;
    max-height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;

}

.news-item .news-item_time {
    position: absolute;
    top: 0;
    left: 10px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 5px 6px 6px;
    background-color: #003F88;
    background-color: rgba(0, 36, 136, .8);
}

.news-item .news-item_time h3 {
    font-size: 24px;
}

/*图片链接*/

.pic-link {
    margin-bottom: 35px;
    overflow: hidden;
}

.pic-link li {
    width: 389px;
    height: 118px;
    overflow: hidden;
    margin-right: 16px;
}

.pic-link .lis03 {
    margin-right: 0;
}

.pic-link a {
    display: block;
}

.pic-link img {
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.pic-link li:hover img {
    transform: scale(1.1);
}



.info {

    padding: 40px 0 70px;
    background-color: #f9f9f9;
}

/*通知公告开始*/
.info-trends {
    width: 386px;
}
.info .mid{
margin-left:18px;
}
.info .right{
margin-left:18px;
}

.info-trends .info-item {
    height:418px;
    padding: 5px 15px 25px;
    background-color: #fff;
    border-bottom: 3px solid #031c33;
    box-shadow: 0 -3px 3px #e5e5e5;
}
.info-trends .info-item .first{
margin-top:25px;
width:160px;
height:44px;
cursor:pointer;
background-color:#337ab7;
border:none;
color:#fff;
font-size:16px;
font-family:'微软雅黑';
border-radius:20px;
display:block;
float:left;
text-align:center;
line-height:45px;
}
.info-trends .info-item .next{
margin-top:25px;
width:160px;
height:44px;
cursor:pointer;
background-color:#337ab7;
border:none;
color:#fff;
font-size:16px;
font-family:'微软雅黑';
border-radius:20px;
display:block;
float:left;
text-align:center;
line-height:45px;

}

.info-trends .info-item .first{
margin-left:10px;
}
.info-trends .info-item .sub1{
background:url(../../images/home/submit1.jpg) repeat -35px center;
}
.info-trends .info-item .sub2{
background:url(../../images/home/submit2.jpg) repeat center;
}

.info-trends .info-item .sub3{
background:url(../../images/home/submit3.jpg) repeat center;
}

.info-trends .info-item .sub4{
background:url(../../images/home/submit4.jpg) repeat center;
}

.info-trends .info-item .next{
margin-left:20px;
}

.info-trends .info-item li {
    position: relative;
    padding: 10px 13px 0 0;
}

.info-item .info-item_tit {
    margin-bottom: 0;
}

.info-item .info-item_tit a {
    font: 16px/40px "microsoft yahei";
    color: #333;
    transition: all .3s;
}

.info-item li:hover .info-item_tit a {
    color: #4f81bd;
}

.info-item .info-item_time p {
    font-size: 14px;
    color: #999;
}

.info-item .info-item_time p .line {
    display: inline-block;
    width: 255px;
    height: 1px;
    margin: -5px 0 0 10px;
    background-color: #e8e8e8;
}

/*新闻动态结束*/


/*通知公告开始*/
.opinion {
    width: 780px;
}

.opinion-cont {
    overflow: hidden;
    padding: 10px 0 28px 15px;
    background-color: #fff;
    border-bottom: 3px solid #031c33;
    box-shadow: 0 -3px 3px #e5e5e5;
}


.opinion-form {
    width: 350px;
}

.opinion-form form {
    padding-left: 15px;
}

.opinion-form form span {
    line-height: 40px;
}

.opinion-form form input {
    width: 319px;
    height: 37px;
    margin-left: 6px;
    padding-left: 10px;
    color: #333;
    border: 1px solid #ddd;
    box-sizing: border-box;
}

.opinion-form form textarea {
    width: 319px;
    height: 155px;
    margin-left: 6px;
    padding: 10px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    resize: none;
    outline:none
}

.opinion-form form button {
    width: 316px;
    height: 43px;
    line-height: 43px;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 18px;
    color: #fff;
    background: #335b8d;
    border-radius: 22px;
    border: none;
    cursor: pointer;
}

.opinion-item {
    width: 385px;
    height:396px;
    padding-top: 12px;
    padding-right: 10px;
    background: url(../../images/home/opinion_bg.png) no-repeat center center;
    position:relative;
}

.opinion-item p {
    line-height: 27px;
    font-size: 14px;
    text-indent: 2em;
}

.opinion-item p a {
    color: #4f81bd;
}

.opinion-item img {
    margin-left: 8px;
    position:absolute;
    bottom:0;
}

/*.academic {
    width: 780px;
}

.academic-cont {
    overflow: hidden;
    padding: 25px 15px 35px;
    background-color: #fff;
    border-bottom: 3px solid #031c33;
    box-shadow: 0 -3px 3px #e5e5e5;
}

.academic-active {
    width: 350px;
}

.academic-active_pic{
	width: 350px;
	height: 260px;
	overflow: hidden;
}	
.academic-active_pic img{
	width: 100%;
	height: 100%;
	transition: all .3s;
	
}	
.academic-active_con{
	height: 118px;
	padding: 0 12px;
	background-color: #031c33;
	color: #fff;
	text-align: justify;
}
.academic-active_con a{
	display: block;
	color: #fff;
	padding-top: 12px;
	font-size: 18px;
	line-height: 31px;
	
	transition: all .3s;
}
.academic-active_con p{
	font-size: 14px;
	padding-top: 5px;
}
.academic-active:hover img{
	transform: scale(1.1);
}

.academic-active:hover a{
	color: #4f81bd;
}*/

.academic-item {
    width: 395px;
}

/*.academic-item {
    width: 370px;
}

.academic li {
    margin-bottom: 14.5px;
    overflow: hidden;
    transition: all .3s;
}

.academic .lis05 {
    margin-bottom: 0;
}

.academic .academic_time {
    padding: 10px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #e2e2e2;
    line-height: 18px;
    margin: 0 8px 0 0;
    color: #031c33;
    background-color: #f2f2f2;
    text-align: center;
    transition: all .3s;

}

.academic .academic_time h3 {
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 1px;
}

.academic .academic_tit {
    padding-right: 15px;
}

.academic .academic_tit a {
    display: block;
    margin-top: -4px;
    font-size: 16px;
    line-height: 23px;

    transition: all .3s;
}

.academic .academic_tit p {
    font-size: 14px;
    color: #999;
    margin-top: 4px;
}

.academic li:hover {}

.academic li:hover a {
    color: #4f81bd;
}

.academic li:hover .academic_time {
    background-color: #031c33;
    color: #fff;
}

.academic li:hover .academic_time h3 {
    color: #fff;
}*/

/*通知公告结束*/



.current {
    overflow: hidden;
    padding: 40px 0 48px;
}

.current-paper {
    width: 780px;
}

.paper-active {
    font: 14px/40px arial;
    margin-bottom: 28px;
    background-color: #f9f9f9;
    border-bottom: 3px solid #031c33;
}

.paper-active_con {
    width: 499px;
    height: 178px;
    padding: 15px 0 0 15px;
    border: 1px solid #ecebeb;
    border-bottom-color: #97a1aa;
    border-right: none;

}

.paper-active_con a {
    display: block;
    font-size: 17px;
    color: #031c33;
    line-height: 25px;
    transition: all .3s;
}

.paper-active_con .author {
    color: #666;
}

.paper-active_con .sci {
    float: left;
    padding: 0 10px;
    color: #feffff;
    background-color: #031c33;
}

.paper-active_con .time {
    clear: both;
    padding-left: 10px;
    color: #666;
}

.paper-active_pic {
    width: 265px;
    height: 195px;
    overflow: hidden;
}

.paper-active_pic img {
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.paper-active:hover a {
    color: #4f81bd;
}

.paper-active:hover img {
    transform: scale(1.1);
}

.current-paper_cont li {
    height: 44px;
    line-height: 44px;
    padding: 0 0 0 5px;
    border-bottom: 1px dashed #d7d7d7;
}

.current-paper_cont .new-info {
    float: left;
    padding: 0px 4px 0 0;
}

.current-paper_cont .new-info img {
    margin-right: 8px;
}

.current-paper_cont .new-info>a {
    font-size: 16px;
    transition: all .3s;
}

.current-paper_cont .new-time {
    float: right;
    padding: 0 10px 0 0;
    font-size: 16px;
    color: #999;
}

.current-paper_cont li:hover a {
    color: #4f81bd;
}





.medium-publicity {
    width: 395px;
}

.medium-publicity_cont {
    border-bottom: 4px solid #031C33;
}

.medium-publicity_cont li {
    position: relative;
    padding: 10px 15px;
    margin-top: 12px;
    border: 1px solid #eaeaea;
    background-color: #f9f9f9;
    transition: all .3s;
}

.medium-publicity_cont li a {
    font-size: 18px;
    line-height: 25px;
    transition: all .3s;
}

.medium-publicity_cont li p {
    font-size: 14px;
    line-height: 25px;
    color: #666;
}

.medium-publicity_cont li .sj {
    position: absolute;
    bottom: -1px;
    right: -1px;
    display: block;
    width: 0;
    height: 0;
    border: 14.5px solid #031c33;
    border-color: transparent #031c33 #031c33 transparent;
}

.medium-publicity_cont li:hover {
    box-shadow: 3px 3px 5px #bbb;
}

.medium-publicity_cont li:hover a {
    color: #4f81bd;
}

/*相关网站*/


.related-website {
    padding: 40px 0 25px;
    background-color: #f9f9f9;
}

.related-website li {
    float: left;
    width: 390px;
    height: 80px;
    overflow: hidden;
    margin: 0 5px 25px;
}

.related-website li img {
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.related-website li:hover img {
    transform: scale(1.1);
}